Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'I can't get it to work' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
I can't get it to work
Authored by: Glanz on Feb 03, '03 03:24:32PM

If you already have version 0.4.2 or later of FinkCommander installed, you will need to drag it to the trash before replacing it with the new version. This is due to the changes in the privileges of some of the internal files described below. For some reason you can delete an .app bundle containing files owned by root but you can't overwrite it!

The first time you run a command in FinkCommander after installing a new version, it will announce that it does not have the necessary permissions and needs to "self-repair." You will then be presented with Mac OS X's security dialog asking for an administrator's password. You will need to enter your password twice and then re-try the command after the self-repair process is complete.

Once the self-repair is complete, you should only need to enter your password once per timeout period.

http://finkcommander.sourceforge.net/pages/README.html#installation



[ Reply to This | # ]